body {
color : #666666;
background-color : #FFFFFF;
margin: 0px;
}

p,div,b {
font : 12px Verdana, Arial, sans-serif;
line-height: 22px;
color:  #666666;
}

td {
font : 12px Verdana, Arial, sans-serif;
line-height: 22px;
color:  #000;
}

h1 {
font : 18px Verdana, Arial, sans-serif;
color : #0000FF;
margin-top : 0px;
margin-bottom : 10px;
}

h2 {
font : 16px Verdana, Arial, sans-serif;
margin : 0px;
padding: 10px 0px 10px 0px;
}

h3 {
font : 13px Verdana, Arial, sans-serif;
margin-top : 0px;
margin-bottom : 0px;
line-height: 22px;
}

dd {
margin-left: 0px;
}
dl {
margin-top:0px;
}
dt {
margin-bottom: 6px;
border-bottom: 1px solid gray;
}
ul {
margin-left: 0px;
padding-left: 0px;
}

ul.menu {
padding: 0px;
margin: 0px;
}

ul.menu li {
list-style-type: none;
margin-left: 5px;
margin-bottom: 0px;
}

li {

list-style-type: none;
margin-bottom:10px;

}

a:link, a:visited, a:hover, a:active {
color : #0000FF;
background-color : inherit;
text-decoration : underline;
}

a.linkblack:link, a.linkblack:visited, a.linkblack:hover, a.linkblack:active {
color : #666;
background-color : inherit;
text-decoration : underline;
}

a.linkblacknotu:link, a.linkblacknotu:visited, a.linkblacknotu:hover, a.linkblacknotu:active {
color : #666;
background-color : inherit;
text-decoration : none;
}

a.art_link:link, a.art_link:visited, a.art_link:hover, a.art_link:active {
color : #666;
background-color : inherit;
text-decoration : underline;
}

a.ppw:link, a.ppw:visited, a.ppw:hover, a.ppw:active {
color : #FF0000;
background-color : inherit;
text-decoration : overline;
}

#pagina {
width: 920px;
margin: 0 auto 0 auto;
text-align:left;
}

#flag {
width: auto;
height: 20px;
margin: 10px 0px 10px 0px;
padding: 0px;
text-align:center;
background-color:#EEEEEE;
}

#flag .single_flag {
float: left;
width: 57px;
text-align: center;
}

#header {
width: auto;
clear: both;
margin: 0px 0px 10px 0px;
padding:0;
}

#header .left_box {
float: left;
width: 730px;
margin:0;
padding:0;
}

#header .right_box {
float: left;
width: 190px;
margin:0;
padding:0;
}

#topbar {
background-image : url(img/bar.gif);
background-repeat: repeat-x;
width : auto;
height: 21px;
clear: both;
}

.navlink {
padding: 3px;
margin: 0px 0px 10px 0px;
background-color : #eeeeee;
width : auto;
}

#left_content {
float: left;
width: 730px;
margin:0;
padding:0;
}

.box {
border: 1px solid gray;
padding: 5px;
width : auto;
}

.navtitle {
padding: 3px;
background-color : #eeeeee;
width : auto;
font-weight: bold;
}

#right_content {
float: left;
width: 180px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
}

.bottombar {
clear: both;
background-image : url(img/bar.gif);
background-repeat: repeat-x;
width : auto;
height: 21px;
margin: 10px 0px 10px 0px;
padding-top: 4px;
text-align: center;
}


.textlittle {
font : 10px Verdana, Arial, sans-serif;
}

.successo {
width: auto;
padding: 5px 5px 5px 20px;
margin: 0;
border: 1px solid green;
font-weight: bold;
background: url(img/icon_ok.gif) no-repeat;
color: green;
}

.insuccesso {
width: auto;
padding: 5px 5px 5px 20px;
margin: 0;
border: 1px solid red;
font-weight: bold;
background: url(img/icon_error.gif) no-repeat;
color: red;
}

.CB_336x280 {
width: 336px;
padding: 0;
margin: 0;
color: #000;
}

.nero {
color: #000;
}

.sponsors {
clear: both;
width : auto;
padding: 5px 5px 5px 20px;
text-align: center;
}

